Index: trunk/SRC/Documentation/xmldoc/all_plots_docbook.xsl
===================================================================
--- trunk/SRC/Documentation/xmldoc/all_plots_docbook.xsl	(revision 80)
+++ trunk/SRC/Documentation/xmldoc/all_plots_docbook.xsl	(revision 81)
@@ -27,6 +27,6 @@
     <articleinfo>
     <authorgroup>
-      <author><firstname>Sébastien</firstname><surname>Masson</surname><email>smasson_at_lodyc.jussieu.fr</email></author>
-      <author><firstname>Françoise</firstname><surname>Pinsard</surname></author>
+      <author><firstname>Sébastien</firstname> <surname>Masson</surname> <email>smasson_at_lodyc.jussieu.fr</email></author>
+      <author><firstname>Françoise</firstname> <surname>Pinsard</surname> <email>Francoise.Pinsard_at_lodyc.jussieu.fr</email></author>
     </authorgroup>
     <keywordset>
@@ -75,5 +75,5 @@
         <xsl:element name="textobject">
             <xsl:element name="phrase">
-                [plot <xsl:value-of select="$url"/>]
+                [plot <xsl:value-of select="substring-before($url,'?format=raw')"/>]
             </xsl:element>
         </xsl:element>
@@ -81,6 +81,9 @@
             <xsl:element name="para">
             cf. <xsl:element name="ulink">
+<!--
                     <xsl:attribute name="url">firststeps.html#<xsl:value-of select="$id"/></xsl:attribute>
-                <xsl:value-of select="$title"/> 
+-->
+                    <xsl:attribute name="url">firststeps.html#<xsl:value-of select="concat($id,'?format=raw')"/></xsl:attribute>
+                <xsl:value-of select="$title"/>
                 </xsl:element>
                 <xsl:text>in First steps with SAXO</xsl:text> <!--++ récupérer le titre de l'article -->
Index: trunk/SRC/Documentation/xmldoc/makehtml.sh
===================================================================
--- trunk/SRC/Documentation/xmldoc/makehtml.sh	(revision 80)
+++ trunk/SRC/Documentation/xmldoc/makehtml.sh	(revision 81)
@@ -31,15 +31,15 @@
 for i in tst_plt_lev_[0-9][0-9].png
 do
-  figsplt_lev="${figsplt_lev} \<ulink url=\"figpng\/${i}\"\>\&showfig\;\<\/ulink\>"
+  figsplt_lev="${figsplt_lev} \<ulink url=\"figpng\/${i}?format=raw\"\>\&showfig\;\<\/ulink\>"
 done
 figspltz_lev=""
 for i in tst_pltz_lev_[0-9][0-9].png
 do
-  figspltz_lev="${figspltz_lev} \<ulink url=\"figpng\/${i}\"\>\&showfig\;\<\/ulink\>"
+  figspltz_lev="${figspltz_lev} \<ulink url=\"figpng\/${i}?format=raw\"\>\&showfig\;\<\/ulink\>"
 done
 figspltt_lev=""
 for i in tst_pltt_lev_[0-9][0-9].png
 do
-  figspltt_lev="${figspltt_lev} \<ulink url=\"figpng\/${i}\"\>\&showfig\;\<\/ulink\>"
+  figspltt_lev="${figspltt_lev} \<ulink url=\"figpng\/${i}?format=raw\"\>\&showfig\;\<\/ulink\>"
 done
 #
@@ -47,15 +47,15 @@
 for i in tst_plt_orca2_[0-9][0-9].png
 do
-  figsplt_orca2="${figsplt_orca2} \<ulink url=\"figpng\/${i}\"\>\&showfig\;\<\/ulink\>"
+  figsplt_orca2="${figsplt_orca2} \<ulink url=\"figpng\/${i}?format=raw\"\>\&showfig\;\<\/ulink\>"
 done
 figspltz_orca2=""
 for i in tst_pltz_orca2_[0-9][0-9].png
 do
-  figspltz_orca2="${figspltz_orca2} \<ulink url=\"figpng\/${i}\"\>\&showfig\;\<\/ulink\>"
+  figspltz_orca2="${figspltz_orca2} \<ulink url=\"figpng\/${i}?format=raw\"\>\&showfig\;\<\/ulink\>"
 done
 figspltt_orca2=""
 for i in tst_pltt_orca2_[0-9][0-9].png
 do
-  figspltt_orca2="${figspltt_orca2} \<ulink url=\"figpng\/${i}\"\>\&showfig\;\<\/ulink\>"
+  figspltt_orca2="${figspltt_orca2} \<ulink url=\"figpng\/${i}?format=raw\"\>\&showfig\;\<\/ulink\>"
 done
 #
@@ -63,15 +63,15 @@
 for i in tst_plt_orca05_[0-9][0-9].png
 do
-  figsplt_orca05="${figsplt_orca05} \<ulink url=\"figpng\/${i}\"\>\&showfig\;\<\/ulink\>"
+  figsplt_orca05="${figsplt_orca05} \<ulink url=\"figpng\/${i}?format=raw\"\>\&showfig\;\<\/ulink\>"
 done
 figspltz_orca05=""
 for i in tst_pltz_orca05_[0-9][0-9].png
 do
-  figspltz_orca05="${figspltz_orca05} \<ulink url=\"figpng\/${i}\"\>\&showfig\;\<\/ulink\>"
+  figspltz_orca05="${figspltz_orca05} \<ulink url=\"figpng\/${i}?format=raw\"\>\&showfig\;\<\/ulink\>"
 done
 figspltt_orca05=""
 for i in tst_pltt_orca05_[0-9][0-9].png
 do
-  figspltt_orca05="${figspltt_orca05} \<ulink url=\"figpng\/${i}\"\>\&showfig\;\<\/ulink\>"
+  figspltt_orca05="${figspltt_orca05} \<ulink url=\"figpng\/${i}?format=raw\"\>\&showfig\;\<\/ulink\>"
 done
 ##
@@ -80,15 +80,15 @@
 for i in tst_plt_lev_stride_[0-9][0-9].png
 do
-  figsplt_lev_stride="${figsplt_lev_stride} \<ulink url=\"figpng\/${i}\"\>\&showfig\;\<\/ulink\>"
+  figsplt_lev_stride="${figsplt_lev_stride} \<ulink url=\"figpng\/${i}?format=raw\"\>\&showfig\;\<\/ulink\>"
 done
 figspltz_lev_stride=""
 for i in tst_pltz_lev_stride_[0-9][0-9].png
 do
-  figspltz_lev_stride="${figspltz_lev_stride} \<ulink url=\"figpng\/${i}\"\>\&showfig\;\<\/ulink\>"
+  figspltz_lev_stride="${figspltz_lev_stride} \<ulink url=\"figpng\/${i}?format=raw\"\>\&showfig\;\<\/ulink\>"
 done
 figspltt_lev_stride=""
 for i in tst_pltt_lev_stride_[0-9][0-9].png
 do
-  figspltt_lev_stride="${figspltt_lev_stride} \<ulink url=\"figpng\/${i}\"\>\&showfig\;\<\/ulink\>"
+  figspltt_lev_stride="${figspltt_lev_stride} \<ulink url=\"figpng\/${i}?format=raw\"\>\&showfig\;\<\/ulink\>"
 done
 #
@@ -96,15 +96,15 @@
 for i in tst_plt_orca2_stride_[0-9][0-9].png
 do
-  figsplt_orca2_stride="${figsplt_orca2_stride} \<ulink url=\"figpng\/${i}\"\>\&showfig\;\<\/ulink\>"
+  figsplt_orca2_stride="${figsplt_orca2_stride} \<ulink url=\"figpng\/${i}?format=raw\"\>\&showfig\;\<\/ulink\>"
 done
 figspltz_orca2_stride=""
 for i in tst_pltz_orca2_stride_[0-9][0-9].png
 do
-  figspltz_orca2_stride="${figspltz_orca2_stride} \<ulink url=\"figpng\/${i}\"\>\&showfig\;\<\/ulink\>"
+  figspltz_orca2_stride="${figspltz_orca2_stride} \<ulink url=\"figpng\/${i}?format=raw\"\>\&showfig\;\<\/ulink\>"
 done
 figspltt_orca2_stride=""
 for i in tst_pltt_orca2_stride_[0-9][0-9].png
 do
-  figspltt_orca2_stride="${figspltt_orca2_stride} \<ulink url=\"figpng\/${i}\"\>\&showfig\;\<\/ulink\>"
+  figspltt_orca2_stride="${figspltt_orca2_stride} \<ulink url=\"figpng\/${i}?format=raw\"\>\&showfig\;\<\/ulink\>"
 done
 #
@@ -112,15 +112,15 @@
 for i in tst_plt_orca05_stride_[0-9][0-9].png
 do
-  figsplt_orca05_stride="${figsplt_orca05_stride} \<ulink url=\"figpng\/${i}\"\>\&showfig\;\<\/ulink\>"
+  figsplt_orca05_stride="${figsplt_orca05_stride} \<ulink url=\"figpng\/${i}?format=raw\"\>\&showfig\;\<\/ulink\>"
 done
 figspltz_orca05_stride=""
 for i in tst_pltz_orca05_stride_[0-9][0-9].png
 do
-  figspltz_orca05_stride="${figspltz_orca05_stride} \<ulink url=\"figpng\/${i}\"\>\&showfig\;\<\/ulink\>"
+  figspltz_orca05_stride="${figspltz_orca05_stride} \<ulink url=\"figpng\/${i}?format=raw\"\>\&showfig\;\<\/ulink\>"
 done
 figspltt_orca05_stride=""
 for i in tst_pltt_orca05_stride_[0-9][0-9].png
 do
-  figspltt_orca05_stride="${figspltt_orca05_stride} \<ulink url=\"figpng\/${i}\"\>\&showfig\;\<\/ulink\>"
+  figspltt_orca05_stride="${figspltt_orca05_stride} \<ulink url=\"figpng\/${i}?format=raw\"\>\&showfig\;\<\/ulink\>"
 done
 ##
